Subject: Re: glibc and kernel build problems (EST8260)

From: [email-masked] (diekema_jon)
Date: Wed, 15 Nov 2000 10:50:34 -0500 (EST)

> Do you know if their 8260 glibc is compiled for soft or hard float?  Also,
> did they apply the less than 32 byte cache line patch?  That is removing
> optimization for the 8260 instead of fixing things.

MontaVista has the source RPM's available, so you should be able to
rebuild everything from scratch.  If it doesn't meet your needs, then
you can change it.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/